Subject: [Roll] MANIAC Challenge workshop

From: Emmanuel Baccelli <[email-masked]>
Date: Sat, 27 Jul 2013 17:53:52 +0200

Hi all,

For those interested in mobile data offloading, tomorrow morning (Sunday)
takes place the MANIAC Challenge workshop, at the IETF hotel, in room
Tiergarten 1/2, from 9:00AM until lunch time.
http://2013.maniacchallenge.org/program/

The workshop will feature talks by several cooperative forwarding
strategies developers, as well as talks by Stan Ratliff on IETF standards
work-in-progress related to cooperative mobile data offloading, and by
Henning Rogge on Freifunk and community wireless mesh networking.

Come check it out!

Best,

Emmanuel